.content-wrap {
    margin-bottom: 0px;
}
#hero-section{
    background-color: #F8F7F6;
    margin-top: 0px;
    padding-top: 90px;
    padding-bottom: 90px;
    text-align: center;
}
.col-hero-title span{
    font-size: 14px;
    /* font-size: 0.97vw; */
    font-weight: 400;
    color: var(--Core-Base-Black);
}
.col-hero-title h1{
    /* font-size: 64px; */
    font-size: 4.44vw;
    font-weight: 500;
    color: var(--Core-Base-Black);
    margin: 15px 0;
    line-height: 1.2;
}
.col-hero-title p{
    /* font-size: 18px; */
    font-size: 1.25vw;
    line-height: 1.1;
    font-weight: 300;
    color: var(--Core-Base-Black);
}
.col-hero-cta{
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
.col-hero-cta a{
    width: fit-content;
}

.block-wrap-title h2{
    /* font-size: 40px; */
    font-size: 2.777vw;
    font-weight: 500;
    line-height: 1;
    color: var(--Core-Base-Black);
    text-align: center;
}
.block-wrap-title p{
    /* font-size: 18px; */
    font-size: 1.25vw;
    font-weight: 300;
    line-height: 1.5;
    color: var(--Core-Base-Black);
    text-align: center;
    margin-top: 20px;
}

.block-wrap-lists ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 50px;
}
.block-wrap-lists ul li{
    text-align: center;
}
.block-wrap-lists ul li p{
    /* font-size: 24px; */
    font-size: 1.666vw;
    font-weight: 400;
    color: #1C222B;
    margin-top: 10px;
}

#our-security-section{
    padding-top: 90px;
}
#our-security-section .block-wrap-title h2{
    /* font-size: 56px; */
    font-size: 3.888vw;
    line-height: 1.4;
}
.our-security-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 50px;
}
.security-card{
    border: 1px solid #E9EFF6;
    border-radius: 16px;
    padding: 25px;
}
.security-icon img{
    width: 32px;
    height: 32px;
}
.security-card h3{
    /* font-size: 20px; */
    font-size: 1.388vw;
    font-weight: 500;
    color: var(--Core-Base-Black);
    margin: 20px 0px;
}
.security-card p{
    /* font-size: 16px; */
    font-size: 1.111vw;
    font-weight: 300;
    color: var(--Core-Base-Black);
    line-height: 1.5;
}


/* soc-gdpr-section */
#soc-gdpr-section{
    background-color: #F8F7F6;
    padding-top: 80px;
    padding-bottom: 80px;
}
.wrap-soc-gdpr{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.wrap-soc-gdpr .block-image img{
    width: 150px;
}
.wrap-soc-gdpr h2{
    /* font-size: 40px; */
    font-size: 2.777vw;
    font-weight: 400;
    line-height: 1.2;
    color: var(--Core-Base-Black);
    margin: 20px 0;
}
.wrap-soc-gdpr p{
    /* font-size: 18px; */
    font-size: 1.25vw;
    font-weight: 300;
    line-height: 1.5;
    color: var(--Core-Base-Black);
    margin-bottom: 25px;
}
.wrap-soc-gdpr p:last-child{
    margin-bottom: 0;
}
#soc-gdpr-section .col-cta {
    margin-top: 60px;
    display: flex;
    justify-content: center;
}
#soc-gdpr-section .col-cta a{
    width: fit-content;
}

/* drata-section */
#drata-section{
    padding-bottom: 80px;
    text-align: center;
}
.col-drata img{
    width: 500px;
}
.col-drata h2{
    /* font-size: 40px; */
    font-size: 2.77vw;
    font-weight: 400;
    line-height: 1.1;
    color: var(--Core-Base-Black);
    margin: 30px 0;
}
.col-drata p{
    /* font-size: 18px; */
    font-size: 1.25vw;
    font-weight: 300;
    line-height: 1.5;
    color: var(--Core-Base-Black);
    margin-bottom: 25px;
}
.col-drata p:last-child{
    margin-bottom: 0;
}

#section-clients-print .clients-title h2{
    /* font-size: 30px; */
    font-size: 2.083vw;
    font-weight: 400;
    color: var(--Core-Base-Black);
    text-align: center;
    margin-top: 0px;
}

@media(min-width: 1440px){
    .col-hero-title h1{
        font-size: 64px;
    }
    .col-hero-title p{
        font-size: 18px;
    }
    .block-wrap-title h2{
        font-size: 40px;
    }
    .block-wrap-title p{
        font-size: 18px;
    }
    .block-wrap-lists ul li p{
        font-size: 24px;
    }
    #our-security-section .block-wrap-title h2{
        font-size: 56px;
    }

    .security-card h3{
        font-size: 20px;
    }
    .security-card p{
        font-size: 16px;
    }
    .wrap-soc-gdpr h2{
        font-size: 40px;
    }
    .wrap-soc-gdpr p{
        font-size: 18px;
    }
    .col-drata h2{
        font-size: 40px;
    }
    .col-drata p{
        font-size: 18px;
    }
}

@media(max-width: 1000px){
    .col-hero-title h1 br,
    .col-hero-title p br,
    .block-wrap-title h2 br,
    .block-wrap-title p br,
    .wrap-soc-gdpr h2 br,
    .col-drata h2 br,
    .col-drata p br {
        display: none;
    }


    #hero-section{
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: left;       
    }
    .col-hero-title span {
        font-size: 12px;
    }
    .col-hero-title h1{
        text-align: left;
        font-size: 45px;
        line-height: 1.1;
    }
    .col-hero-title p {
        font-size: 16px; 
        line-height: 1.3;
    }
    .col-hero-cta {
        justify-content: start;
    }


    .block-wrap-title h2{
        font-size: 32px;
        line-height: 1.2;
    }
    .block-wrap-title p{
        font-size: 16px;
        line-height: 1.4;
    }
    .block-wrap-lists ul {
        grid-template-columns: 1fr;
        gap: 30px;
        margin-top: 50px;
    }
    .block-wrap-lists ul li p{
        font-size: 19px;
    }
    #our-security-section .block-wrap-title h2{
        font-size: 38px;
    }
    .our-security-grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .security-card{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .security-icon{
        width: 100%;
    }
    .security-card h3{
        font-size: 16px;
        margin: 10px 0px;
    }
    .security-card p{
        font-size: 14px;
    }

    #soc-gdpr-section{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .wrap-soc-gdpr{
        grid-template-columns: 1fr;
        gap: 40px;
    }
    .wrap-soc-gdpr .block-image img {
        width: 120px;
    }
    .wrap-soc-gdpr h2{
        font-size: 32px;
    }
    .wrap-soc-gdpr p{
        font-size: 16px;
        margin-bottom: 15px;
    }


    .col-drata img{
        width: 100%;
    }
    .col-drata h2{
        font-size: 32px;
    }
    .col-drata p{
        font-size: 16px;
        margin-bottom: 15px;
    }
    #drata-section {
        padding-bottom: 30px;
        text-align: center;
    }
    
    #section-clients-print .clients-title h2 {
        font-size: 24px;
    }
}

@media(max-width: 376px){
     .col-hero-title h1 {
        font-size: 40px;
        line-height: 1.1;
    }
    .block-wrap-lists ul li p {
        font-size: 18px;
    }

    .block-wrap-title h2 {
        font-size: 30px;
    }
    #our-security-section .block-wrap-title h2 {
        font-size: 35px;
    }

    .wrap-soc-gdpr h2 {
        font-size: 30px;
    }
    .wrap-soc-gdpr p {
        font-size: 15px;
    }
}

#popup-wrap{	
    position: fixed;	
    width: 100%;	
    height: 100%;	
    background: rgba(0, 0, 0, 0.3);	
    top: 0;	
    z-index: 9999;	
    display: none;	
}	
#popup-form{	
    background: #F2F4F9;;	
    position: absolute;	
    left: 50%;	
    top: 50%;	
    padding: 60px 60px;	
    transform: translate(-50%,-50%);	
    border-radius: 16px;	
    width: 430px;	
    max-width: 70%;	
}	
#close-popup{	
    position: absolute;	
    top: 15px;	
    right: 20px;	
    cursor: pointer;	
    font-size: 20px;
}	
.input-wrap{
    display: flex;
    flex-wrap: wrap;
}
@media(max-width: 1000px){
    #popup-form {
        padding: 60px 20px 40px 20px;
        width: 80%;
        max-width: 90%;
    }
}

/******* INPUT FORM START *******/
.form-style-one .input-wrap {
  display: flex;
  flex-wrap: wrap;
}

.form-style-one input {
  font-family: 'Poppins';
  font-weight: 500;
  font-size: 16px;
  color: #0A143B;
  background: #FFFFFF;
  border: 1px solid #DDE7FF;
  border-radius: 9px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
  margin-bottom: 25px;
  width: 100%;
  padding: 15px 25px;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  -webkit-transition: box-shadow 1s ease-in-out;
  -moz-transition: box-shadow 1s ease-in-out;
  -o-transition: box-shadow 1s ease-in-out;
  transition: box-shadow 1s ease-in-out;
}

.form-style-one input:focus,
.form-style-one input:focus {
  -webkit-box-shadow: 0px 0px 15px 8px rgba(221, 231, 255, 0.49);
  box-shadow: 0px 0px 15px 8px rgba(221, 231, 255, 0.49);
  -webkit-transition: box-shadow 1s ease-in-out;
  -moz-transition: box-shadow 1s ease-in-out;
  -o-transition: box-shadow 1s ease-in-out;
  transition: box-shadow 1s ease-in-out;
}

.form-style-one input::placeholder {
  font-family: 'Poppins';
  font-size: 500;
  font-size: 16px;
  color: #0A143B;
}

.form-style-one button,
.form-style-one input[type=submit] {
  cursor: pointer; 
  font-weight: 500;
  font-size: 16px;
  width: 100%;
  padding: 15px 30px;
  margin: 0px auto;
  display: block;
  background: var(--Core-Dark-Violet);
  border: 1px solid var(--Core-Dark-Violet);
  color: #fff;
  border-radius: 10px;
  letter-spacing: 2px;
  transition: all 0.5s ease-in-out;
  margin-top: 20px;
}

.form-style-one button:hover,
.form-style-one input[type=submit]:hover {
background: var(--Core-Violet);
  border: 1px solid var(--Core-Violet);
  transition: all 0.5s ease-in-out;
}

@media(max-width: 1000px) {
    .form-style-one input::placeholder {
        font-size: 15px;
    }
    .form-style-one button,
    .form-style-one input[type=submit] {
        font-size: 15px;
    }
}
/******* INPUT FORM END *******/